<span class="user-info">
  <span class="user-name">{{userInfo?.userName}}</span>
  <span
    *ngIf="!userInfo?.userName"
    class="user-name">
    {{userInfo?.email}}
  </span>
  <span class="image-align">
    <img
      class="profile-image"
      [src]="userInfo?.profilePicture ?? fallbackProfile">
  </span>
</span>
